html, body {
	padding:0;
	margin:0;
}
html, body, input, select, textarea {
	font-family: 'Signika', sans-serif;
	font-size:15px;
}

body {
	background-color:#000000;
	color:#FFFFFF;
}
input, select, textarea, select option {
	border:1px dotted #cc8438;
	color:#FFFFFF;
	background-color:transparent;
}

select {
	background:url(template/selectbox-bg.png) no-repeat right;
}

select option {
	color:#FFFFFF;
	background-color:#000000;
}

:focus {
  outline-color: transparent;
  outline-style: none;
}


img {
	border-width:0;
}
a {
	color:#cc8438;
	
}
a:hover {
	color:#C5C5C5;
}

h1, h2, h3, h4 {
	padding-top:0;
	margin-top:0;
	margin-bottom:2px;
}
h1 {
	color:#cc8438;
	border-bottom:1px solid #cc8438;
}

h3 {
	padding-top:5px;
}
h4 {
	font-size:36px;
	border-top:1px solid #cc8438;
	border-bottom:1px solid #cc8438;
	margin:20px 0;
	text-align:center;
}
th {
	text-align:left;
	border-bottom:1px solid #CCCCCC;
}
.clear {
	clear:both;
}
.Grey {
	color:#C5C5C5;
}
.Brown {
	color:#cc8438;
}
.trans {
	-webkit-transition: all 0.8s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
	-o-transition: all 0.8s ease-in-out;
	-ms-transition: all 0.8s ease-in-out;
	transition: all 0.8s ease-in-out;
}




#header {
	display:block;
	padding:10px;
	background:url(template/header-bg.jpg) no-repeat bottom #000000;
}
@media screen and (max-width: 960px)
{
	#header {
		border-bottom:5px solid #cc8438;
		padding:0;
		position:fixed;
		width:100%;
		z-index:750;
	}
}
#header #headerbox {
	max-width:960px;
	margin:0 auto;
}
#header #headerbox #Logo {
	padding:20px 0;
	margin-left:21px;
	width:150px;
	height:150px;
}

@media screen and (max-width: 960px)
{
	#header #headerbox #Logo, #header #headerbox #Celebrate  {
		width:75px;
		height:75px;
		padding:10px 0;
	}
}
@media screen and (max-width: 670px)
{
	#header #headerbox #Logo, #header #headerbox #Celebrate  {
		width:50px;
		height:50px;
		padding:5px;
	}
}

#header #headerbox #CelebrateBox {
	position:absolute;
	width:100%;
	left:0;
	top:0;
	text-align:center;
}
#header #headerbox #CelebrateBox a {
	position:absolute;
	margin-left:-55px;
	margin-top:35px;
}
#header #headerbox #CelebrateBox #Celebrate {
	width:110px;
	height:110px;
}
@media screen and (max-width: 960px)
{
	#header #headerbox #CelebrateBox a {
		margin-left:-37px;
		margin-top:0;
	}
	#header #headerbox #CelebrateBox #Celebrate {
		width:75px;
		height:75px;
	}
}

@media screen and (max-width: 670px)
{
	#header #headerbox #CelebrateBox a {
		margin-left:-25px;
		margin-top:0;
	}
	#header #headerbox #CelebrateBox #Celebrate {
		width:50px;
		height:50px;
	}
}



#RPmenu {
	display:none;
}
@media screen and (max-width: 960px)
{
	#RPmenu {
		width:50px;
		height:50px;
		padding:20px 20px;
		top:0;
		right:0;
		background:url(template/menu.png) no-repeat center;
		display:block;
		z-index:2000;
		position:fixed;
	}
}

@media screen and (max-width: 670px)
{
	#RPmenu {
		height:25px;
		width:25px;
		padding:15px 20px;
	}
}

#header #headerbox #rightheader {
	max-width:400px;
	float:right;
}
@media screen and (max-width: 960px)
{
	#header #headerbox #rightheader {
		display:none;
	}
}

#header #headerbox #TopMenu {
	margin:0 0 10px 0;
	padding:0;
	text-align:right;
}
#header #headerbox #TopMenu li {
	display:inline-block;
}
#header #headerbox #TopMenu li a {
	color:#FFFFFF;
	text-decoration:none;
	padding:0 8px;
}
#header #headerbox #TopMenu li a:hover {
	color:#FFFFFF;
}
#header #headerbox #TopMenu li:last-child a {
	padding-right:0;
}
#header #headerbox #LanguageLink {
	display:none;
	color:#FFFFFF;
	text-decoration:none;
	padding-right:20px;
	background-image:url(template/choser.png);
	background-repeat:no-repeat;
	background-position:right 0;
	padding-left:5px;
}
#header #headerbox #LanguageLink:hover {
	background-position:right -20px;
}
#header #headerbox #LanguageLink.Visible {
	background-position:right -40px;
}

#header #headerbox #Language {
	display:none;
	width:100px;
	padding:0;
	margin:0;
	position:absolute;
	list-style-type:none;
}
#header #headerbox #Language a {
	display:block;
	background-color:#333333;
	padding:5px;
	color:#FFFFFF;
	text-decoration:none;
}
#header #headerbox #Language a:hover {
	background-color:#666;
}


#header #headerbox #frmSearch {
	padding:0;
	margin:0 0 34px 0;
	display:inline-block;
}
#header #headerbox #frmSearch input {
	background-color:#3B3B3B;
	border-width:0;
	width:200px;
	padding:10px 10px;
	height:10px;
	margin-left:50px;
	color:#FFFFFF;
	display:inline-block;
	outline:0;
}

#header #headerbox #frmSearch #LinkSearch {
	background:url(template/lens.png) #3B3B3B no-repeat 0 -30px;
	float:right;
	height:30px;
	width:30px;
}
#header #headerbox #frmSearch #LinkSearch:hover{
	background-position:0 0;
}
#header #headerbox #TripadvisorLogo {
	float:right;
	height:22px;
	width:92px;
	overflow:hidden;
}
#header #headerbox #TripadvisorLogo ul {
	display:none;
}
#header #headerbox #TripadvisorLink {
	float:right;
	color:#FFFFFF;
	text-decoration:none;
}
#header #headerbox #Twitter {
	float:right;
	padding-right:15px;
}
#header #headerbox #Facebook {
	float:right;
	padding-right:15px;
}
#header #headerbox #Instagram {
	float:right;
	padding-right:15px;
}
#header #headerbox #YouTube {
	float:right;
	padding-right:15px;
}

#QuoteBox {
	display:block;
}

#Quote {
	font-family: 'Lobster', cursive;
	color:#FFFFFF;
	max-width:960px;
	margin:0 auto;

	font-size: 150px;    /* old */
	font-size: 15vm;   /* IE9 */
	font-size: 15vmin;
	
	padding-top: 100px;    /* old */
	padding-top: 10vm;   /* IE9 */
	padding-top: 10vmin;

	padding-bottom: 100px;    /* old */
	padding-bottom: 10vm;   /* IE9 */
	padding-bottom: 10vmin;
}
@media screen and (max-width: 960px)
{
	#Quote {
		padding-top: 350px;    /* old */
		padding-top: 35vm;   /* IE9 */
		padding-top: 35vmin;
	
		padding-bottom: 150px;    /* old */
		padding-bottom: 15vm;   /* IE9 */
		padding-bottom: 15vmin;

		padding-left:25px;

	}
}
@media screen and (max-width: 670px)
{
	#Quote {
		padding-top: 200px;    /* old */
		padding-top: 20vm;   /* IE9 */
		padding-top: 20vmin;
	
		padding-bottom: 100px;    /* old */
		padding-bottom: 10vm;   /* IE9 */
		padding-bottom: 10vmin;
		
	}

}
#main {
	max-width:960px;
	min-height:100%;
	height:auto !important;
	height:100%;
	margin:0 auto 200px auto;
	display:block;
	background-color:#000000;
}
#main img, .addshadow {
	-webkit-box-shadow: 2px 1px 5px 0px rgba(255, 255, 255, 0.75);
	-moz-box-shadow:    2px 1px 5px 0px rgba(255, 255, 255, 0.75);
	box-shadow:         2px 1px 5px 0px rgba(255, 255, 255, 0.75);

}
#main img.noshadow, .noshadow {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
#main #mainbox {
	padding:25px;
	margin-top:30px;
	margin-bottom:-200px;
	vertical-align:top;
}
@media screen and (max-width: 960px)
{
	#main #mainbox {
		margin-top:65px;
	}

	.Homepage #mainbox {
		padding-top:0;
		margin-top:0;
	}
}
@media screen and (max-width: 670px)
{
	#main #mainbox {
		margin-top:25px;
	}
}


.thumb {
	float:left;
	margin-right:10px;
	background-repeat:no-repeat;
	background-position:center;

	-webkit-box-shadow: 2px 1px 5px 0px rgba(255, 255, 255, 0.75);
	-moz-box-shadow:    2px 1px 5px 0px rgba(255, 255, 255, 0.75);
	box-shadow:         2px 1px 5px 0px rgba(255, 255, 255, 0.75);

}
.thumb100 {
	width:100px;
	height:100px;
}
.thumb160 {
	width:160px;
	height:160px;
}

.noshadowthumb {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}

.actionbuttons {
	float:right;
	padding:5px;
	text-align:center;
}

.actionbuttons .actionbutton {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 24px;
    border: 0px solid #a36a2d;
    border-radius: 5px;
    background: #ffac49;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffac49), to(#a36a2d));
    background: -moz-linear-gradient(top, #ffac49, #a36a2d);
    background: linear-gradient(to bottom, #ffac49, #a36a2d);
    -webkit-box-shadow: #f59e43 0px 0px 10px 0px;
    -moz-box-shadow: #f59e43 0px 0px 10px 0px;
    box-shadow: #f59e43 0px 0px 10px 0px;
    color: #ffffff;
    text-decoration: none;
}
.actionbuttons .actionbutton:hover,
.actionbuttons .actionbutton:focus {
    border: 0px solid #cc8438;
    background: #ffce58;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffce58), to(#c47f36));
    background: -moz-linear-gradient(top, #ffce58, #c47f36);
    background: linear-gradient(to bottom, #ffce58, #c47f36);
    color: #ffffff;
    text-decoration: none;
}
.actionbuttons .actionbutton:active {
    background: #a36a2d;
    background: -webkit-gradient(linear, left top, left bottom, from(#a36a2d), to(#a36a2d));
    background: -moz-linear-gradient(top, #a36a2d, #a36a2d);
    background: linear-gradient(to bottom, #a36a2d, #a36a2d);
}



.HomepageBlocks {
	text-align:center;
}

.HomepageBlock {
	max-width:260px;
	width:100%;
	display:inline-block;
	vertical-align:top;
	height:370px;
	margin:0 4px 15px 5px;
	padding:15px;
	overflow:hidden;
	border:1px solid #555;

	-webkit-box-shadow: 2px 1px 5px 0px rgba(255, 255, 255, 0.75);
	-moz-box-shadow:   2px 1px 5px 0px rgba(255, 255, 255, 0.75);
	box-shadow:         2px 1px 5px 0px rgba(255, 255, 255, 0.75);

}
.HomepageBlock.first, .HomepageBlock.double {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	border-width:0;
}
.HomepageBlock.first {
	border-color:#000000;
}
.HomepageBlock.double {
	border-color:#000000;
	width:100%;
	max-width:565px;
	margin-left:7px;
	-webkit-transition: background 1.5s linear;
	-moz-transition: background 1.5s linear;
	-o-transition: background 1.5s linear;
	transition: background 1.5s linear;
	background-repeat:no-repeat;
	background-position:center;
}
@media screen and (max-width: 670px)
{
	.HomepageBlock.double {
		margin:0 0 15px -15px;
		background-size:contain;
		max-height:240px;
	}

}
@media screen and (max-width: 420px)
{
	.HomepageBlock.double {
		margin-left:-5px;
	}
}
@media screen and (max-width: 420px)
{
	.HomepageBlock {
		max-width:240px;
		padding:5px;
		max-height:370px;
		margin-left:0;
	}

}
.HomepageBlock.Banner {
	background-repeat:no-repeat;
	background-position:center;
	text-decoration:none;
	vertical-align:bottom;
	padding:20px 0 0 0;
	max-width:290px;
	margin:0 4px 15px 5px;
	height:380px;
	border:1px solid #555;
}
@media screen and (max-width: 420px)
{
	.HomepageBlock.Banner {
		max-width:240px;
		padding:5px;
		max-height:350px;
		margin-left:0;
	}
	
}
.HomepageBlock.Banner:hover {
	-webkit-box-shadow: 2px 1px 5px 0px rgba(255, 255, 255, 1);
	-moz-box-shadow:    2px 1px 5px 0px rgba(255, 255, 255, 1);
	box-shadow:         2px 1px 5px 0px rgba(255, 255, 255, 1);
}


.HomepageBlock.Banner span {
	color:#cc8438;
	font-size:48px;
	background-color:#000000;
	padding:0 5px;
}


#Tourselector {
	display:inline-block;
	width:205px;
	vertical-align:top;
	margin-right:15px;
}
#Tourselector .Title, #TourFilterButtonBar a, #Tour .RPtab {
	display:block;
	background-color:#cc8438;
	padding:3px;
	color:#FFFFFF;
}
#Tourselector ul {
	list-style-type:none;
	padding:0;
}
#Tourselector ul li {
	padding-bottom:2px;
}
#Tourselector ul li label{
	width:185px;
	overflow:hidden;
}
#Tourselector ul .hide {
	display:none;
}
#Tourselector .MoreLink{
	padding-left:20px;
	display:none;
}

.Tourchoser ul {
	margin:0 0 10px 0;
	padding:0;
	list-style-type:none;
}

.Tourchoser ul {
	columns: 3;
	-webkit-columns: 3;
	-moz-columns: 3;
}
@media screen and (max-width: 960px)
{
	.Tourchoser ul {
		columns: 2;
		-webkit-columns: 2;
		-moz-columns: 2;
	}
}
@media screen and (max-width: 670px)
{
	.Tourchoser ul {
		columns: 1;
		-webkit-columns: 1;
		-moz-columns: 1;
	}
}

#Tourresults {
	display:inline-block;
	vertical-align:top;
	max-width: 650px;
	width:100%;
}

#TourFilterButtonBar {
	background:url(template/top-fade.png) repeat-x top;
	position:fixed;
	height:32px;
	margin-top:-8px;
	width:100%;
	left:0;
	display:none;
}
#TourFilterButtonBar a {
	padding:5px;
	text-align:center;
	position:absolute;
	right:25px;
}

@media screen and (max-width: 960px)
{
	#h1-Tours {
		padding-top:25px;
	}
	#TourFilterButtonBar {
		display:inline;
	}
	#Tourselector {
		display:none;
		width:auto;
	}
	#Tourresults {
		display:inline;
	}
}
@media screen and (max-width: 670px)
{
	#TourFilterButtonBar {
		margin-top:-4px;
	}
}
#Tourresults .TourLine {
	border-top:#C5C5C5 1px solid;
	width:100%;
	border-bottom:#000000 10px solid;
}
#Tourresults .TourLine .thumb {
	margin-bottom:5px;
}
#Tourresults .TourLine .Symbols {
	margin-top:2px;
	float:right;
}

#Tourresults .TourLine h2 {
	margin:0 0 4px 0;
	padding:3px 0 0 0;
}
#Tourresults .TourLine h2 a {
	color:#FFFFFF;
	text-decoration:none;
}
#Tourresults .TourLine .Intro {
	padding:0;
	margin:0;
}
#Tourresults .TourLine .MoreInfo {
	padding:0;
	margin:10px 0 0 0;
}
#Tourresults .HoverTourLine {
	position:absolute;
	margin-top:0;
	margin-left:163px;
	display:none;
	background-color:#000000;
}
#Tourresults .HoverTourLine img {
	width:160px;
	height:160px;
}

@media screen and (max-width: 960px)
{
	#Tour #tabs {
		display:none;
	}
}

#Tour #tabs a {
	border:1px solid #cc8438;
	border-bottom-width:0;
	text-decoration:none;
	padding:5px 12px 4px 12px;
	background-color:#000000;
	margin-right:5px;
}
#Tour #tabs a.active {
	background-color:#cc8438;
	color:#FFFFFF;
}

#Tour .Tab {
	padding:15px;
	border:1px solid #cc8438;
	margin-top:3px;
}

#Tour .RPtab {
	text-decoration:none;
	margin:3px 0;
	display:none;
}
@media screen and (max-width: 960px)
{
	#Tour .Tab {
		display:none;
	}
	#Tour .RPtab {
		display:block;
	}
}
#Tour #Route #RouteList {
	display:inline-block;
	width:100%;
	max-width:290px; 
	vertical-align:top;
}
#Tour #Route #RouteList .RouteBox {
	display:block;
}
#Tour #Route #RouteList .RouteBox .DayBox {
	display:inline-block;
	width:60px;
	vertical-align:top;
	text-align:right;
	padding-right:10px;
}
#Tour #Route #RouteList .RouteBox .DetailBox {
	display:inline-block;
	width:200px;
	vertical-align:top;
}
#Tour #Route #Map {
	display:inline-block;
	vertical-align:top;
}
@media screen and (max-width: 960px)
{
	#Tour #Route #Map img {
		max-width:100%;
	}
}

#Tour #Program .DayBox {
	border-bottom:1px dotted #CCCCCC;
	display:inline-table;
	width:100%;
}
#Tour #Program .DayBox .Day {
	width:160px;
	display:table-cell;
	text-align:right;
	padding-right:10px;
}

#Tour #Program .DayBox .DayPhoto {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	padding:3px 0;
}
#Tour #Program .DayBox .DescriptionBox {
	display:table-cell;
}

@media screen and (max-width: 670px)
{
	#Tour #Program .DayBox {
		width:100%;
		display:block;
	}
	#Tour #Program .DayBox .Day {
		display:block;
		width:100%;
		text-align:center;
		padding-top:3px;
	}
	#Tour #Program .DayBox .Day a {
		width:100%;
	}

	#Tour #Program .DayBox .DescriptionBox {
		width:100%;
		display:block;
	}

}

#Tour #Accommodations .DayBox {
	border-bottom:1px dotted #CCCCCC;
	display:block;
	padding:5px 0;
}
#Tour #Accommodations .DayBox .DayName {
	display:inline-block;
	width:60px;
	vertical-align:top;
	text-align:right;
	padding-right:10px;
}
#Tour #Accommodations .DayBox .DayDetail {
	display:inline-block;
	width:150px;
	vertical-align:top;
	padding-right:10px;
	font-weight:bold;
}
#Tour #Accommodations .DayBox .DayTitle {
	display:inline;
}

#Tour #Accommodations .DayBox .Accommodation {
	display:inline-block;
	vertical-align:top;
	padding-right:10px;
}
#Tour #Accommodations .DayBox .Accommodation span {
	display:none;
}

@media screen and (max-width: 960px)
{
	#Tour #Accommodations .DayBox .DayName {
		width:auto;
	}
	#Tour #Accommodations .DayBox .DayDetail {
		width:auto;
	}

	#Tour #Accommodations .DayBox.header {
		display:none;
	}
	#Tour #Accommodations .DayBox .DayTitle {
		display:block;
		text-align:center;
	}
	#Tour #Accommodations .DayBox .Accommodation {
		display:block;
	}
	#Tour #Accommodations .DayBox .Accommodation span {
		font-weight:bold;
		display:inline;
	}
}

#Tour .Prices table {
	margin-left:-10px;
}
#Tour .Prices table th, #Tour .Prices table td {
	padding:10px;
}
@media screen and (max-width: 960px)
{
	#Tour .Prices table th, #Tour .Prices table td {
		padding:3px;
	}
}


#Tour .Prices table th {
	border-bottom:1px solid #cc8438;
	text-align:left;
}
#Tour .Prices table td {
	border-bottom:1px dotted #CCCCCC;
}

#Tour .PriceIncludes, #Tour .PriceExcludes {
	padding-top:15px;
	font-size:13px;
}
#Tour .PriceIncludes ul {
	list-style-image:url(template/checkbox-white.png);
}
#Tour .PriceExcludes ul {
	list-style-image:url(template/cross-white.png);
}

#Travel-info .InfoBox, #Travel-infotab .InfoBox {
	border-top:1px solid #cc8438;
	border-bottom:1px solid #cc8438;
	margin-bottom:2px;
}
#Travel-info .Subjects .Subject, #Travel-infotab .Subjects .Subject {
	background:url(template/arrow.png) no-repeat 0 0;
	padding:3px 0 3px 20px;
	display:block;
	background-color:transparent;
	color:#FFFFFF;
	text-decoration:none;
}
#Travel-info .Subjects .Subject:hover, #Travel-infotab .Subjects .Subject:hover {
	background-color:#cc8438;
	background-position:0 -21px;
}
#Travel-info .Subjects .Description, #Travel-infotab .Subjects .Description {
	border-top:1px solid #cc8438;
	display:none;
	padding-left:20px;
}

.PhotoLink {
	margin-bottom:10px;
}

.PhotoBox {
	width:160px;
	height:160px;
	display:table-cell;
	background-repeat:no-repeat;
	background-position:center;
}

.Article {
	border-bottom:1px solid #cc8438;
}
.Article h2 {
	border-bottom:1px dotted #CCCCCC;
	padding:5px 0;
}


.img-right-bg {
	background-repeat:no-repeat;
	background-position:right top;
}
.img-right-bg.lion {
	background-image:url(template/lion.png);
}
.img-right-bg.gorilla {
	background-image:url(template/gorilla.jpg);
}
@media screen and (max-width: 720px)
{
	.img-right-bg {
		background-size:40%;
	}
}
@media screen and (max-width: 420px)
{
	.img-right-bg.lion {
		background-image:none;
	}
}

#footer {
	max-width:960px;
	margin:0 auto;
	font-size:12px;
	border-top:1px solid #cc8438;
	text-align:center;
}
#footer .Offices {
	display:inline-block;
	width:186px;
	margin:5px 5px;
	padding:15px;
	border: 1px dashed #cc8438;
	text-align:left;
	color:#CCCCCC;
}
#footer .Offices h3 {
	padding:0;
	margin:0;
	color:#cc8438;
	font-size:20px;
}
#footer .box {
	text-align:left;
	display:inline-block;
	margin-right:15px;
	width:100%;
	vertical-align:top;
}
#footer #footerbottom {
	max-width:920px;
	margin:0 auto;
}

#footer #AUTO {
	position:absolute;
	margin-left:15px;
	text-align:left;
	width:205px;
}
#footer #AUTOright {
	float:right;
	margin-right:15px;
	width:205px;
	text-align:right;
}
#footer .box#payment {
	max-width:440px;
	text-align:center;
	font-size:14px;
	margin-top:10px;
}
#footer .box#payment img {
	margin:5px 2px 5px 2px;
}
#footer .box#contact {
	max-width:255px;
	text-align:right; 
	margin-right:0;
	float:right;
}
#footer .box#copyright {
	width:100%;
	max-width:700px;
	display:block;
	text-align:center;
	margin:0 auto;
}

@media screen and (max-width: 960px)
{
	#footer {
		margin:0 15px;
	}
	#footer .box {
		margin-right:0;
	}
	#footer #AUTO, #footer #AUTOright {
		text-align:center;
		display:block;
		position:relative;
		width:100%;
		margin-left:0;
		margin-right:0;
	}
	#footer #footerbottom {
		display:block;
		margin:10px auto 0 auto;
		width:100%;
		border-top:1px solid #CCCCCC;
	}


}

.rightcolumn {
	float:right;
}
@media screen and (max-width: 720px)
{
	.rightcolumn {
		float:none;
		text-align:center;
	}
}

#AboutBox {
	border: 1px dashed #cc8438;
	margin-top:10px;
	padding:0 5px;
}

#Videopage {
	text-align:center;
}
.VideopageBox {
	border: 1px dashed #cc8438;
	padding:5px;
	max-width:100%;
	margin-bottom:10px;
}


.box-video-container {
	border-bottom:1px dashed #cc8438;
}
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}



#menubox {
	position:absolute;
	max-width:960px;
	z-index:1000;
}
@media screen and (max-width: 960px)
{
	#menubox {
		display:none;
		top:0;
		width:100%;
		position:fixed;
		overflow-y:auto;
	}

}
#menubox.Scroll {
	position:fixed;
	top:0;
}



nav {
    display:table;
    table-layout:fixed;
    width:100%;
	padding:0;
	margin:0;
}
@media screen and (max-width: 960px)
{
	nav {
		display:block;
	}
}
#menu {
	padding:0;
	margin:0;
	list-style-type:none;
	display:table-row;
	overflow:hidden;
}
@media screen and (max-width: 960px)
{
	#menu {
		width:100%;
		display:block;
	}
}
#menu li.prim, #menu li.single {
	list-style:none;
	display:table-cell;
	text-align:center;
	background-color:#EFEFEF;
	border-right:1px solid #333;
}
#menu li.prim {
	color:#333333;
	text-align:center;
}
#menu li.prim:hover {
	background-color:#FFFFFF;
	color:#999999;
}

#menu li.single {
}
#menu li.single a {
	display:block;
	padding:20px 0;
	color:#333333;
	text-decoration:none;
}

#menu li.single:last-child {
	border-right-width:0;
}
@media screen and (max-width: 960px)
{
	#menu li.prim, #menu li.single {
		display:block;
		width:100%;
		text-align:left;
		padding:5px 0 5px 15px;
		cursor:pointer;
	}
}

.SearchboxRP #LinkSearchRP {
	background:url(template/lens-small.png) no-repeat center center;
	width:22px;
	height:22px;
	position:absolute;
}

@media screen and (max-width: 960px)
{
	.SearchboxRP {
		display:block;
		cursor:auto;
	}
	.SearchboxRP #idSearchInputRP {
		display:inline-block;
	}
}



#menu .menu {
	display:block;
	padding:20px 0;
	color:#333333;
	text-decoration:none;
}
@media screen and (max-width: 960px)
{
	#menu .menu {
		display:none;
	}
}
#menu .submenu {
	padding:0;
	margin:0;
	display:none;
	position:absolute;
	max-width:960px;
	width:100%;
	text-align:left;
	background-color:#FFFFFF;
	left:0;

	-webkit-box-shadow: 0px 2px 10px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 2px 10px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 2px 10px 0px rgba(50, 50, 50, 0.75);
}
#menu .submenu a {
	color:#555555;
	text-decoration:none;
	padding:10px 20px 10px 32px;
	margin-left:5px;
	display:block;
	background-image:url(template/menu-icon.png);
	background-repeat:no-repeat;
	background-position:5px 12px;

}
#menu .submenu a:hover {
	color:#999999;
	background-position:5px -39px;
}
#menu .submenu ul {

	-webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.75);	


}
#menu .submenu ul li {
	margin:0;
	list-style-type:none;
	
}
@media screen and (max-width: 960px)
{
	#menu .submenu {
		max-width:95%;
		position:relative;
		margin:5px 0;
	}
	#menu .submenu a {
		padding:5px 20px 5px 32px;
		background-position:5px 7px;
	}
	#menu .submenu a:hover {
		background-position:5px -44px;
	}
}

#menu .prim.RPmenu, #menu .RPmenumenu {
	display:none;
}
@media screen and (max-width: 960px)
{
	#menu .prim.RPmenu, #menu .RPmenumenu {
		display:block;
	}
}


.lbl {
	vertical-align:top;
	padding-top:3px;
	padding-right:15px;
	width:170px;
	color:#CCCCCC;
}
@media screen and (max-width: 960px)
{
	.lbl {
		text-align:left;
		position:absolute;
		font-weight:bold;
		width:100%;
	}
	.tdInp {
		padding-top:20px;
	}
}

.Submit {
	background-color:#cc8438;
	color:#FFFFFF;
	display:block;
	margin-top:15px;
}


.gsc-search-box {
	display:none;
}
.gsc-control-cse {
	background-color:transparent;
	border-width:0;
	height:0;
	padding:0;
}
.gsc-results-wrapper-overlay {
	background-color:#000000;
}
#Inspiration {
	padding:6px 12px;
}

.grid-item { width: 292px; margin:0 10px 10px 0; border-left:1px solid rgba(255, 255, 255, 0.75); border-top:1px solid rgba(255, 255, 255, 0.75); background-color:rgba(255, 255, 255, 0.25); overflow-x:hidden;  }
.grid-item .content {padding:5px;}
.grid-item .title {font-weight:bold; padding:5px;}
.grid-item .content .labels a {padding:2px 5px; border:1px solid #B7B7B7; white-space:nowrap; text-decoration:none; line-height:26px; font-size:12px;}
.grid-item .content .labels a:hover {border-color: #cc8438; background-color:#cc8438; color:#FFFFFF;}
.grid-item--width2 {width:<% = intInspirationVideoWidth %>px;}
/*DO DO ADD TO CSS.CSS*/
.addshadow {
	-webkit-box-shadow: 2px 1px 5px 0px rgba(255, 255, 255, 0.75);
	-moz-box-shadow:    2px 1px 5px 0px rgba(255, 255, 255, 0.75);
	box-shadow:         2px 1px 5px 0px rgba(255, 255, 255, 0.75);
}
